.widget {
	margin-bottom: 20px;
}

.sugestaoitem {
	height: 40px;
	line-height: 40px;
}

.requisicaoitem {
	height: 40px;
	line-height: 40px;
}

.postarea {
	border-bottom: 1px solid #CCC;
}

.postarea textarea {
	height: 80px;
}

.postitem {
	border-bottom: 1px solid #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
}

.postitem_texto {
	background-color: #DDD;
	padding: 10px;
}

.postitem_comentario, .listaComentarios {
	display: none;
}